Bug 1798035 - VMs in Inventory card do not link to correct status filters
Summary: VMs in Inventory card do not link to correct status filters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.0
Assignee: Rastislav Wagner
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-04 12:31 UTC by Rastislav Wagner
Modified: 2020-05-04 11:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:33:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4178 None closed Bug 1798035: Fix inventory statuses for VMs 2020-03-05 10:09:57 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:33:36 UTC

Description Rastislav Wagner 2020-02-04 12:31:39 UTC
Since VM list page filters were updated, the mapping for inventory card got broken

Comment 2 Guohua Ouyang 2020-02-24 03:00:29 UTC
verified on 4.4.0-0.nightly-2020-02-22-102956, the status shows the same on VMs list and VM overview.

Comment 4 errata-xmlrpc 2020-05-04 11:33:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.